- Qt 6.5
- Qt GUI
- C++ Classes
- QAbstractFileIconProvider
- Qt 6.5.0 Reference Documentation

# List of All Members for QAbstractFileIconProvider

This is the complete list of members for QAbstractFileIconProvider, including inherited members.

- enum IconType
- enum Option
- flags Options
- QAbstractFileIconProvider()
- ~QAbstractFileIconProvider()
- icon(QAbstractFileIconProvider::IconType) const : QIcon
- icon(const QFileInfo &) const : QIcon
- options() const : QAbstractFileIconProvider::Options
- setOptions(QAbstractFileIconProvider::Options)
- type(const QFileInfo &) const : QString